[Graphics]
Fullscreen=1
ColorBits=16
Detail=1
[Sound]
EffectsVolume=0.326975
MusicVolume=0.000000
[Game]
ShowLink=1
iLink=assets/button_moregames.spr
VisitURL=http://nsk.en.cx/
GraphicsAPI_1=gfx2d_dx8.dll
GraphicsAPI_2=gfx2d_ogl.dll
GraphicsAPI_3=gfx2d_dd7.dll
SoundAPI=snd3d_fmod.dll
CurrentProfile=1
Language=English
